<div id="error_page">
	<h1>{{@page_data.title}}</h1>
	<p class="false" align="center">{{@page_data.txt|raw}}</p>
</div>
<check if="{{@page_data.close}}">
<script type="text/javascript">
var w=$('#error_page').closest('.popup');
clearTimeout(auto_close);
auto_close=setTimeout('w.remove();', 3000);
</script>
</check>
